Debian Bug report logs - #660507
ITA: rawdog -- RSS Aggregator Without Delusions Of Grandeur

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aron Xu <happyaron.xu@gmail.com>

Date: Sun, 19 Feb 2012 16:39:12 UTC

Owned by: Adam Sampson <ats@offog.org>

Severity: normal

Fixed in version rawdog/2.19-1

Done: Adam Sampson <ats@offog.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, decklin@red-bean.com, wnpp@debian.org:
Bug#660507; Package wnpp. (Sun, 19 Feb 2012 16:39:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
New Bug report received and forwarded. Copy sent to decklin@red-bean.com, wnpp@debian.org. (Sun, 19 Feb 2012 16:39:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: rawdog -- RSS Aggregator Without Delusions Of Grandeur
Date: Mon, 20 Feb 2012 00:37:47 +0800
Package: wnpp
Severity: normal
X-Debbugs-CC: Decklin Foster <decklin@red-bean.com>

The current maintainer of rawdog, Decklin Foster <decklin@red-bean.com>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rawdog
Binary: rawdog
Version: 2.13.dfsg.1-1
Maintainer: Decklin Foster <decklin@red-bean.com>
Build-Depends: debhelper (>= 5.0.37.1), python, python-dev
Build-Depends-Indep: python-support (>= 0.5.3)
Architecture: all
Standards-Version: 3.8.0
Format: 1.0
Files: ccdea4219b735344ceb1e5c605907183 1043 rawdog_2.13.dfsg.1-1.dsc
 dbbc0927dbaf78c64a762ccd16b11bae 94482 rawdog_2.13.dfsg.1.orig.tar.gz
 61a9e0bb159d79cf51a557e5e2d307ac 5349 rawdog_2.13.dfsg.1-1.diff.gz
Checksums-Sha1: 88e3ea00b053d120a26c9c91feff41a772590bd0 1043
rawdog_2.13.dfsg.1-1.dsc
 1a5bf13f7b3f65716e781ca559d22a4f087e9959 94482 rawdog_2.13.dfsg.1.orig.tar.gz
 6395e723b74d4ffa0cb5824356432630bae7001e 5349 rawdog_2.13.dfsg.1-1.diff.gz
Checksums-Sha256:
8a4796ceb0583e2b4e41a21de9d1b0b8e55f25af6c065455448eea2fa755db9a 1043
rawdog_2.13.dfsg.1-1.dsc
 35833ed303e6f498118a273c8800f012ef8bc044205f027783413780d9ce8b95
94482 rawdog_2.13.dfsg.1.orig.tar.gz
 55184b3b7093e223416a5d2e8191854db16d094eed4f0734646a3be294f01b27 5349
rawdog_2.13.dfsg.1-1.diff.gz
Directory: pool/main/r/rawdog
Priority: source
Section: web

Package: rawdog
Version: 2.13.dfsg.1-1
Installed-Size: 372
Maintainer: Decklin Foster <decklin@red-bean.com>
Architecture: all
Depends: python, python-support (>= 0.90.0)
Description: RSS Aggregator Without Delusions Of Grandeur
Description-md5: 9bf679ac0a2ca89bdb4c921e36c492d6
Tag: implemented-in::python, interface::commandline, network::client,
 role::program, use::downloading, web::blog, works-with-format::xml,
 works-with-format::xml:rss
Section: web
Priority: optional
Filename: pool/main/r/rawdog/rawdog_2.13.dfsg.1-1_all.deb
Size: 87932
MD5sum: ed7fd957dd01a5bee672fde5a5607868
SHA1: 14aaec46630c6d4116d46a6be8c5ff4affdcda24
SHA256: 9b16b4ccbac6da6d644b372414e6b4aef816c2705924a6102e60cc255930db59


-- 
Regards,
Aron Xu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660507; Package wnpp. (Mon, 22 Jul 2013 22:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adam Sampson <ats@offog.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 22 Jul 2013 22:27:05 GMT) Full text and rfc822 format available.

Message #10 received at 660507@bugs.debian.org (full text, mbox):

From: Adam Sampson <ats@offog.org>
To: control@bugs.debian.org
Cc: 660507@bugs.debian.org
Subject: ITA: rawdog -- RSS Aggregator Without Delusions Of Grandeur
Date: Mon, 22 Jul 2013 23:24:25 +0100
retitle 660507 ITA: rawdog -- RSS Aggregator Without Delusions Of Grandeur
owner 660507 !
thanks

I'd like to adopt rawdog. I'm the upstream maintainer and use it on
Debian myself. I'll need a sponsor for uploads.

(I've tried to contact the original maintainer Decklin Foster, but had
no reponse.)

Thanks,

-- 
Adam Sampson <ats@offog.org>                         <http://offog.org/>



Changed Bug title to 'ITA: rawdog -- RSS Aggregator Without Delusions Of Grandeur' from 'O: rawdog -- RSS Aggregator Without Delusions Of Grandeur' Request was from Adam Sampson <ats@offog.org> to control@bugs.debian.org. (Mon, 22 Jul 2013 22:27:08 GMT) Full text and rfc822 format available.

Owner recorded as Adam Sampson <ats@offog.org>. Request was from Adam Sampson <ats@offog.org> to control@bugs.debian.org. (Mon, 22 Jul 2013 22:27:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 660507: 717995 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 28 Jul 2013 04:27:03 GMT) Full text and rfc822 format available.

Reply sent to Adam Sampson <ats@offog.org>:
You have taken responsibility. (Mon, 03 Feb 2014 01:36:23 GMT) Full text and rfc822 format available.

Notification sent to Aron Xu <happyaron.xu@gmail.com>:
Bug acknowledged by developer. (Mon, 03 Feb 2014 01:36:23 GMT) Full text and rfc822 format available.

Message #21 received at 660507-close@bugs.debian.org (full text, mbox):

From: Adam Sampson <ats@offog.org>
To: 660507-close@bugs.debian.org
Subject: Bug#660507: fixed in rawdog 2.19-1
Date: Mon, 03 Feb 2014 01:33:23 +0000
Source: rawdog
Source-Version: 2.19-1

We believe that the bug you reported is fixed in the latest version of
rawdog, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 660507@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Adam Sampson <ats@offog.org> (supplier of updated rawdog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 02 Feb 2014 15:15:57 +0000
Source: rawdog
Binary: rawdog
Architecture: source all
Version: 2.19-1
Distribution: unstable
Urgency: low
Maintainer: Adam Sampson <ats@offog.org>
Changed-By: Adam Sampson <ats@offog.org>
Description: 
 rawdog     - RSS Aggregator Without Delusions Of Grandeur
Closes: 383422 650776 651080 657206 660507 737116
Changes: 
 rawdog (2.19-1) unstable; urgency=low
 .
   * New maintainer (Closes: #660507)
   * New upstream release (Closes: #651080, #737116)
   * Remove Debian patch that replaced feedfinder; this was merged upstream and
     extended in rawdog 2.15. (Closes: #650776, #657206)
   * Depend on python-feedparser, which is no longer bundled with upstream
     rawdog. (Closes: #383422)
   * Recommend python-tidylib.
   * Provide a virtual python-rawdoglib package, for other packages that use
     rawdog's internal modules.
   * Update the package to use debhelper 9, which simplifies the rules file.
   * Update package description.
   * Add a watch file.
   * Put the copyright file into machine-readable form.
   * Install the upstream changelog.
   * Check that the package meets Debian policy version 3.9.5 (no further
     changes needed), and update Standards-Version.
Checksums-Sha1: 
 745543c48447a810a97e6ef0035523128de46165 1716 rawdog_2.19-1.dsc
 e889ac948f57c8dfdd57506d00365ef2ca96dfed 66231 rawdog_2.19.orig.tar.gz
 aec1e82c9ada37f4e94ce48ff44aa6ebd6a54719 7908 rawdog_2.19-1.debian.tar.xz
 57fd99837249e30bf2deb44c76570021e6a48dd3 51874 rawdog_2.19-1_all.deb
Checksums-Sha256: 
 1eeabd041ddfe7b8263eb3b345418fa05207670e26050bc75c7edc39d498fefb 1716 rawdog_2.19-1.dsc
 fea40f673c334f8b0f21cac8c1498ae2130b7c2c79670c5d166bd5634e5313db 66231 rawdog_2.19.orig.tar.gz
 186ce962ef39c87104154186f053318da0aebe6ef2d8e31e3617ff1f5c158c61 7908 rawdog_2.19-1.debian.tar.xz
 50b2fa27bd4a01fe4dfd28fe8097d7a25811155476b267c8f977ff75fa373a07 51874 rawdog_2.19-1_all.deb
Files: 
 3dba2775a7fdeac820bbc34e25469605 1716 web optional rawdog_2.19-1.dsc
 3652aeb10bc29139be2793747d00a1c6 66231 web optional rawdog_2.19.orig.tar.gz
 c6d48a25c049ef849e2680c3821f22e0 7908 web optional rawdog_2.19-1.debian.tar.xz
 c435e0233de8b6dfa9d0ab345b17564b 51874 web optional rawdog_2.19-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS7u86AAoJEI7tzBuqHzL/PScQAOYB8tdDSaRe11eBgc6hsc4C
APsq6NJ4NUj8OoUmg1kXdz+QcHmQ+KQAUw+9aGLyKxCh3wYD6RergTVa8taoKSxd
2XsZHo1QHFlkI9uYRg5ibz6gBrmTxIyS4p4q7bymb5eelInARwR1G3nhWM9/Ou+v
+G4xbSBLkF8EX+HLMlnCgYLg3VeeBl/3WeZkPFp65Oe3Ts03g4OEsYR/hIAlwMJX
G7Yi41zsOtdTJJcCEX2IYf++Tkc9Nc7D+kUInPOZ5dHiCUjIVzIpqhKGuxyzNbTR
FFmqRBaXZeAAAbparLgxRLLEhF02aGktstL4kNkOQDSv5Y1arYVzHaA8oJO3phgk
BF7KEMKo+m2vf4ZYMruxNPvYnA6Mmknb7+QI9lyyi68qJRmwnyyJ13MkK5/TWEv6
03Ak/vM40dUATjrbX5NxN7my8oH6Bt+6E3qsseYuWnuox3UAOhJeN16wB1TAWWfk
1sHsCErWfxNi7hjyoP4PLdcgTuUxAPpxIu9K4k4NS0E4/tRm/yUoW/rU/G2SG9fp
e/NJFMolVqzaXzbKXJ/1QhvKRZ8J6VqW/FFy+fFUx/aaj1YIIdjocqazOLqAD3RS
HWd+T4kJ7RRm3gEzBIzzsPb0xxnglTmO3DbnPxlqJYVrWstEM+IbhdVceMlMDwZl
OZxKDbR63wo36/QL61g0
=S3bZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Mar 2014 07:25:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:13:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.